default start
implicit	1
prompt		1
display isolinux.msg
timeout  30

label start
	kernel /arch/vmlinuz
	append initrd=/arch/intel_ucode.img,/arch/archiso.img archisobasedir=arch archisolabel=JKARCH-ISO earlymodules=loop modules-load=loop rd.modules-load=loop udev.log-priority=crit rd.udev.log-priority=crit nomodeset